RubyGems Navigation menu

Reverse dependencies for dependabot-core Latest version of the following gems require dependabot-core

Downloads insgesamt 158.002

Für diese Version 1.408

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

Nonstandard

Erforderliche Ruby-Version: >= 2.5.0

Required Rubygems Version: >= 2.7.3

Links: